| Home | Libraries | People | FAQ | More

## Function template reverse

boost::compute::reverse

## Synopsis

    // In header: <boost/compute/algorithm/reverse.hpp>

    template<typename Iterator>
      void reverse(Iterator first, Iterator last,
                   command_queue & queue = system::default_queue());

## Description

Reverses the elements in the range [`first`, `last`).

See Also:

reverse_copy()